/*
Theme Name: Hermann Bussmann Spedition & Logistik
Author: STUDIOHORN
Author URI: https://studio-horn.de
Description: Das globale Bussmann Theme
[...]
Template: twentytwentyfive
[...]
*/
/*== General SCSS ==*/
/*== General ==*/
main {
  margin-top: 0 !important;
}
h1, h2, h3, h4, h5, h6 {
  font-style: normal;
  letter-spacing: unset !important;
  margin-bottom: var(--wp--preset--spacing--20);
}
p, a, li, div {
  letter-spacing: unset !important;
  -webkit-hyphens: auto;
}
strong {
  font-weight: 700 !important;
}
:root {
  --primary: #192847;
  --darkblue: #0a1529;
  --lightblue: #0069B4;
  --hover: #d6dbe5;
  --red: #dc0b2e;
  --wp--preset--font-size--fs-p-small: clamp(14px, 0.875rem + ((1vw - 3.2px) * 0.313), 18px);
  --wp--preset--font-size--fs-p: clamp(14px, 0.875rem + ((1vw - 3.2px) * 0.313), 18px);
  --wp--preset--font-size--fs-p-big: clamp(14px, 0.875rem + ((1vw - 3.2px) * 0.469), 20px);
  --wp--preset--font-size--fs-h4: clamp(18.959px, 1.185rem + ((1vw - 3.2px) * 0.863), 30px);
  --wp--preset--font-size--fs-h3: clamp(21.536px, 1.346rem + ((1vw - 3.2px) * 1.052), 35px);
  --wp--preset--font-size--fs-h2: clamp(24.034px, 1.502rem + ((1vw - 3.2px) * 1.247), 40px);
  --wp--preset--font-size--fs-h1: clamp(33.419px, 2.089rem + ((1vw - 3.2px) * 2.077), 60px);
}
.img-w-100 img {
  width: 100% !important;
}
.wp-block-cover {
  overflow: hidden;
}
.wp-block-button .wp-block-button__link {
  line-height: 1;
  padding: 1rem 5.5rem;
  padding-top: 1.25rem;
  position: relative;
  clip-path: polygon(75px 0%, 100% 0%, calc(100% - 75px) 100%, 0% 100%);
}
.wp-block-button .wp-block-button__link:after {
  content: "";
  background-image: url("assets/img/arrow.png");
  padding: 3.5px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center 3px;
  margin-left: 10px;
}
.wp-block-button .wp-block-button__link:hover {
  text-decoration: underline !important;
}
.wp-block-button.is-style-outline .wp-block-button__link {
  background-color: var(--primary);
}
.wp-block-button.is-style-outline .wp-block-button__link:before {
  content: "";
  background-color: white;
  position: absolute;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  left: 1px;
  top: 1px;
  z-index: -1;
  clip-path: polygon(75px -2px, calc(100% - 2px) -2px, calc(100% - 75px) calc(100% + 2px), 2px calc(100% + 2px));
}
.wp-block-button.is-style-outline .wp-block-button__link:hover:before {
  background-color: var(--hover);
}
.wp-block-post-excerpt__more-link {
  line-height: 1;
  padding: 1rem 5.5rem;
  padding-top: 1.25rem;
  position: relative;
  background: var(--primary);
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  clip-path: polygon(75px 0%, 100% 0%, calc(100% - 75px) 100%, 0% 100%);
}
.wp-block-post-excerpt__more-link:after {
  content: "";
  background-image: url("assets/img/arrow.png");
  padding: 3.5px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 25px;
  margin-right: -15px;
}
.wp-block-post-excerpt__more-link:hover {
  text-decoration: underline !important;
}
.hyphens-auto {
  hyphens: auto !important;
  -webkit-hyphens: auto !important;
}
.wp-site-blocks .alignfull, .wp-site-blocks > .wp-block-group.has-background, .wp-site-blocks > .wp-block-cover, .wp-site-blocks > .wp-block-template-part > .wp-block-group.has-background, .wp-site-blocks > .wp-block-template-part > .wp-block-cover, body > .is-root-container > .wp-block-cover, body > .is-root-container > .wp-block-template-part > .wp-block-group.has-background, body > .is-root-container > .wp-block-template-part > .wp-block-cover, .is-root-container .wp-block[data-align="full"] {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: unset;
}
.entry-content {
  margin-top: 0 !important;
}
.mw-unset {
  max-width: unset;
}
.mw-unset img {
  max-width: unset;
}
/*== Layout ==*/
table td {
  padding-left: 0 !important;
  padding-right: 0.25em !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
table * {
  font-size: var(--fs-p);
}
.textfeld-pseudo {
  padding-left: var(--wp--preset--spacing--50) !important;
  position: relative;
}
.textfeld-pseudo:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: calc(var(--wp--preset--spacing--50) - 15px);
  height: 50px;
  background-image: url("assets/img/pseudo-primary.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.textfeld-pseudo.white:before {
  background-image: url("assets/img/pseudo-white.svg");
}
@media (max-width: 576px) {
  .textfeld-pseudo {
    padding-left: 0 !important;
  }
  .textfeld-pseudo:before {
    left: 0 !important;
    top: -40px !important;
  }
}
.wp-block-accordion {
  width: 100%;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading {
  clip-path: polygon(75px 0%, 100% 0%, calc(100% - 75px) 100%, 0% 100%);
}
@media (max-width: 768px) {
  .wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading {
    clip-path: unset;
  }
}
@media (max-width: 780px) {
  .flex-reverse {
    flex-direction: column-reverse !important;
  }
}
@media (max-width: 768px) {
  .content-cover {
    min-height: 650px !important;
  }
}
@media (max-width: 576px) {
  .content-cover {
    min-height: 450px !important;
  }
  .background-section {
    padding-top: 75px !important;
  }
}
/*== Layout END ==*/
/*== z-index Styling ==*/
.z-99 {
  z-index: 99 !important;
  position: relative;
}
.z-98 {
  z-index: 98 !important;
  position: relative;
}
.z-97 {
  z-index: 97 !important;
  position: relative;
}
/*== WPForms Styling ==*/
.wpforms-container input, .wpforms-container textarea {
  border-color: var(--secondary) !important;
  border-radius: 0px !important;
}
.wpforms-container legend, .wpforms-container label {
  color: var(--secondary) !important;
}
.wpforms-container button:not(.wpforms-page-button) {
  padding: 10px 15px !important;
  border-radius: 0 !important;
  border: solid 1px var(--primary) !important;
  background-color: var(--primary) !important;
  color: white !important;
  font-weight: 700 !important;
  transition: 0.25s;
  font-size: 20px !important;
}
.wpforms-container button:not(.wpforms-page-button):hover {
  transform: scale(1.1);
}
/*== WPForms Styling END ==*/
.grecaptcha-badge {
  opacity: 0 !important;
}
/*== General END ==*/
/*== Navigation ==*/
nav .wp-block-navigation__submenu-container {
  border-radius: 10px !important;
  position: relative;
  margin-top: 2rem;
}
nav .wp-block-navigation__submenu-container .wp-block-navigation-item {
  background: transparent;
}
nav .wp-block-navigation__submenu-container:before {
  content: "";
  margin-top: -2rem;
  height: 2rem;
  left: 0;
  right: 0;
}
nav .wp-block-navigation__submenu-container:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 2rem;
  top: -2rem;
  right: 0.5rem;
  background-image: url("assets/img/chevron-up-solid-full.svg");
  background-position: bottom;
  background-repeat: no-repeat;
}
/* Menu Breakpoint */
@media (min-width: 1080px) {
  .wp-block-navigation__responsive-container-open, .wp-block-navigation__responsive-container-close {
    display: none !important;
  }
  .wp-block-navigation__responsive-container:not(.is-menu-open) {
    display: flex !important;
    position: relative !important;
  }
}
/* Hamburger zeigen unterhalb */
@media (max-width: 1079px) {
  .wp-block-navigation__responsive-container:not(.is-menu-open) {
    display: none !important;
  }
  .wp-block-navigation__responsive-container-open {
    display: flex !important;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    background-color: var(--primary);
    border-radius: 50px;
  }
  .wp-block-navigation__submenu-container {
    padding-right: 0 !important;
    margin-top: 0 !important;
    margin-bottom: -10px !important;
  }
  .wp-block-navigation__submenu-container:after {
    content: unset !important;
  }
  .wp-block-navigation__submenu-container .wp-block-navigation-item__content {
    padding-right: 0 !important;
  }
}
/* Menu Breakpoint END */
@media (max-width: 1600px) {
  .header-logo {
    flex-basis: 350px;
  }
  .wp-block-navigation__container .wp-block-navigation-item {
    font-size: 18px !important;
  }
}
@media (max-width: 1200px) {
  .wp-block-navigation__container {
    gap: 2rem !important;
  }
}
/*== Navigation END ==*/
/*== Header ==*/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
.wp-block-navigation-item__content {
  font-size: inherit !important;
}
.header-cover {
  min-height: 450px !important;
  height: 80vh;
  max-height: 1080px;
}
@media (max-width: 768px) {
  .header-cover {
    height: 60vh;
  }
}
/*== Header END ==*/
/*== Footer ==*/
footer {
  margin-top: -5px !important;
}
footer a {
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}
/*== Footer END ==*/
/*== Site specific SCSS ==*/
/*== content ==*/
/* Compare Slider */
.image-comparator {
  margin: auto !important;
  max-width: 100rem !important;
  display: flex;
  flex-direction: column-reverse;
}
.compare-slider .left {
  background: #F7FAFC;
}
.compare-slider .right {
  background: #F7FAFC !important;
  height: 100%;
}
.compare-slider .wp-block-group__inner-container {
  /*display: flex;*/
}
.slider-wrapper {
  margin-bottom: 75px;
  width: calc(100% - 100px);
  max-width: 992px;
  margin-left: auto;
  margin-right: auto;
}
.image-comparator .noUi-horizontal {
  height: 120px;
  background: transparent;
  background-image: url("assets/img/slider-background.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  border: none;
  box-shadow: none;
}
.image-comparator .noUi-horizontal .noUi-handle {
  width: 225px;
  height: 40px;
  left: -112.5px;
  top: 40px;
  border: none;
  background: transparent;
  background-image: url("assets/img/Slider.svg");
  box-shadow: none;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.noUi-base {
  width: 66%;
  height: 100%;
  position: relative;
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
}
.noUi-origin {
  left: 0%;
}
.images {
  pointer-events: none;
  display: none !important;
}
.slider-headings {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.slider-headings h3 {
  text-transform: uppercase;
  color: #192847;
  transition: 0.25s;
}
#slider-heading-left {
  text-align: left;
  margin-left: 80px;
  margin-bottom: 0px;
}
#slider-heading-right {
  margin-right: 50px;
  margin-bottom: 0px;
  opacity: 0.5;
}
.leistung-container {
  display: flex;
  flex-wrap: wrap;
}
.compare-slider {
  padding-bottom: 125px !important;
}
.leistung-btn {
  flex-basis: 33%;
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 30px;
  min-width: 359px;
  margin: auto;
}
.btn-right {
  opacity: 0;
  display: flex;
  flex-wrap: wrap;
  transition: 0.5s;
  width: 100%;
}
.btn-left {
  opacity: 1;
  display: flex;
  flex-wrap: wrap;
  transition: 0.5s;
  width: 100%;
}
.visible {
  opacity: 1;
}
.leistung-right {
  display: none;
}
.no-pointer {
  pointer-events: none !important;
}
/* Fixes 02/2026 */
.leistung-container .wp-block-image {
  max-width: 175px;
  width: 100%;
}
.leistung-container img {
  width: 100%;
  height: 75px;
}
/* Fixes 02/2026 END */
@media (max-width: 992px) {
  .compare-slider > div {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 768px) {
  .image-comparator .noUi-horizontal .noUi-handle {
    width: 180px;
  }
  .slider-headings #slider-heading-left {
    margin-left: 0;
    margin-right: auto;
  }
  .slider-headings #slider-heading-right {
    margin-left: auto;
    margin-right: 0;
  }
  .leistung-container > div {
    gap: var(--wp--preset--spacing--50);
  }
  .leistung-container .slide-in-btn p {
    font-size: 14px !important;
  }
}
@media (max-width: 576px) {
  .image-comparator .noUi-horizontal .noUi-handle {
    width: 130px;
    left: -60px;
  }
  .image-comparator .slider-wrapper {
    margin-bottom: 0;
  }
}
@media (max-width: 490px) {
  .leistung-container > div {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
/* Compare Slider END */
.logo-carousel .cb-wrapper {
  display: flex;
  align-items: center;
}
/* Slide-Ins */
.slide-in-btn {
  cursor: pointer;
}
.slide-in {
  position: fixed;
  left: -100%;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  margin-top: 0;
  overflow-y: auto;
  transition: 0.25s;
}
.slide-in.active {
  left: 0;
}
.slide-in .close-btn {
  position: absolute;
  top: 25px;
  right: 25px;
  background-color: var(--darkblue);
  border-radius: 100px;
  padding: 10px;
  cursor: pointer;
}
.slide-in .wp-block-columns {
  min-height: 100%;
  height: auto;
  box-sizing: border-box;
}
.slide-in .wp-block-columns .wp-block-column {
  min-height: 100%;
  box-sizing: border-box;
}
@media (max-width: 1200px) {
  .slide-in .wp-block-columns {
    flex-direction: column !important;
    flex-wrap: nowrap !important;
  }
  .slide-in .wp-block-columns .wp-block-column {
    width: 100%;
    min-height: auto;
  }
  .slide-in .wp-block-columns .wp-block-column:nth-child(2) {
    padding-bottom: var(--wp--preset--spacing--40) !important;
  }
}
.slide-in.silo-fachspedition .wp-block-column:first-child {
  background-image: url("assets/img/Spedition_Silo-Fachspedition.png");
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: contain;
}
.slide-in.vakuumsilo .wp-block-column:first-child {
  background-image: url("assets/img/Spedition_Vakuumsilo.png");
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: contain;
}
.slide-in.konventionelle-verkehre .wp-block-column:first-child {
  background-image: url("assets/img/Spedition_Konventionelle_Transporte.png");
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: contain;
}
.slide-in.lagerung .wp-block-column:first-child {
  background-image: url("assets/img/Logistik_Warehousing.png");
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: contain;
}
.slide-in.mehrwert-dienste .wp-block-column:first-child {
  background-image: url("assets/img/Logistik_Mehrwert-Dienste.png");
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: contain;
}
.slide-in.kontraktlogistik .wp-block-column:first-child {
  background-image: url("assets/img/Logistik_Kontaktlogistik.png");
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: contain;
}
@media (max-width: 992px) {
  .slide-in .close-btn img {
    width: 35px !important;
  }
}
@media (max-width: 576px) {
  .slide-in .wp-block-column:first-child {
    padding-top: 100px !important;
  }
}
/* Slide-Ins END */
.kennzahlen-section .wp-block-column > div {
  height: 100%;
  clip-path: polygon(125px 0%, 100% 0%, calc(100% - 125px) 100%, 0% 100%);
  padding-left: 90px !important;
  padding-right: 90px !important;
  width: calc(100% + 115px);
  margin-left: -62.5px !important;
}
@media (max-width: 1400px) {
  .kennzahlen-section .wp-block-column > div {
    padding-right: 120px !important;
    width: calc(100% + 120px);
  }
}
@media (max-width: 992px) {
  .kennzahlen-section .wp-block-column > div {
    width: 100%;
    margin-left: -25px !important;
  }
}
@media (max-width: 780px) {
  .kennzahlen-section .wp-block-column > div {
    margin-left: 0 !important;
  }
}
@media (max-width: 992px) {
  .kennzahlen-section {
    flex-direction: column !important;
  }
}
.team-slider-single .wp-block-image {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
}
.team-slider-single .wp-block-image img {
  width: 40%;
}
.team-slider-single .wp-block-image:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 50px;
  bottom: 15px;
  background-image: url("assets/img/Image-Frame.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.cb-button-prev {
  left: unset !important;
  right: 50px !important;
  bottom: -75px;
  top: unset;
  color: var(--red) !important;
}
@media (max-width: 768px) {
  .cb-button-prev {
    bottom: -35px;
  }
}
.cb-button-next {
  left: unset;
  right: 25px;
  bottom: -75px;
  top: unset;
  color: var(--red) !important;
}
@media (max-width: 768px) {
  .cb-button-next {
    bottom: -35px;
  }
}
.single_job_listing .company, .single_job_listing .application {
  display: none;
}
.wpforms-page-indicator-page-progress-wrap {
  border-radius: 0 !important;
}
.wpforms-page-indicator-page-progress-wrap .wpforms-page-indicator-page-progress {
  background-color: #DC0A2E !important;
}
.wpforms-page-button {
  line-height: 1 !important;
  padding: 1rem 5.5rem !important;
  padding-top: 1.25rem !important;
  position: relative !important;
  clip-path: polygon(75px 0%, 100% 0%, calc(100% - 75px) 100%, 0% 100%) !important;
  height: 60px !important;
  background-color: var(--wp--preset--color--contrast) !important;
}
.wpforms-page-button h2:after {
  content: "";
  background-image: url(assets/img/arrow.png);
  padding: 0 3.5px 3.5px 3.5px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center 3px;
  margin-left: 10px;
}
.stellenanzeige-element {
  line-height: 1;
  padding: 1rem 5.5rem;
  padding-top: 1.25rem;
  position: relative;
  clip-path: polygon(75px 0%, 100% 0%, calc(100% - 75px) 100%, 0% 100%);
}
.stellenanzeige-element:after {
  content: "";
  background-image: url(assets/img/arrow.png);
  padding: 3.5px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 10px;
  position: absolute;
  right: 70px;
  top: 50%;
  width: 15px;
  height: 21px;
  transform: translateY(-61%);
}
@media (max-width: 781.98px) {
  .textfeld-pseudo:before {
    content: "";
    position: absolute;
    left: -20px;
    top: 2px;
    width: 40px;
    height: 22px;
    background-image: url(assets/img/pseudo-primary.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .stellenanzeige-element a {
    max-width: 85%;
    font-size: 20px;
  }
  .kennzahlen-section .wp-block-column > div {
    padding: 2rem !important;
    clip-path: none !important;
  }
  .wp-block-accordion-heading__toggle-title {
    font-size: 18px;
  }
}
@media (max-width: 576px) {
  .stellenanzeige-element {
    clip-path: none;
    padding: var(--wp--preset--spacing--40) !important;
  }
  .stellenanzeige-element a {
    max-width: 95%;
    font-size: 14px;
  }
  .stellenanzeige-element:after {
    right: 25px;
    width: 10px;
    height: 15px;
    background-position: center;
  }
  .stellenanzeige-single-pseudo {
    margin-top: 50px;
  }
}
/* Work Stories */
@media (max-width: 1400px) {
  .work-stories .wp-block-query .wp-block-post .wp-block-post-title {
    font-size: var(--wp--preset--font-size--fs-h4);
  }
}
@media (max-width: 1300px) {
  .work-stories .wp-block-post-template {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
  }
}
@media (max-width: 992px) {
  .work-stories .wp-block-post-template {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
  }
  .work-stories .wp-block-post-template .work-stories-inner {
    padding: var(--wp--preset--spacing--40) !important;
  }
}
/* Work Stories END */
/*== content END ==*/
/*== Blog Stying ==*/
/*== Module specific SCSS ==*/
